import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { VehicleReminderComponent } from './vehicle-reminder.component';

describe('VehicleReminderComponent', () => {
  let component: VehicleReminderComponent;
  let fixture: ComponentFixture<VehicleReminderComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ VehicleReminderComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(VehicleReminderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
